---
- name: "Ensure backup destination exists"
  file:
    path: /secret/gitlab/backups/
    state: directory

- name: "Backup Role"
  include_role:
    name: coopdevs.backups_role
    tasks_from: main.yml
  vars:
    backups_role_script_prepare_template: "gb_backup.sh.j2"
